/*general*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,input,form{ margin:0; padding:0; border:0; }
body {
	font:11px/20px Verdana,Arial,Helvetica,sans-serif;
	color:#3d3d3d;
	background-color: #E6E6E6;
	margin-top: 0;
	background-repeat: repeat-x;
}
ul { list-style:none; }
a { color:#4d4d4d; text-decoration:underline; }
a:hover { color:#006699; text-decoration:underline; }
li { list-style:none }
p { padding-bottom:5px; }

body.cn #bg-header {
	background-image: url(images/cn/bg-header.png);
	background-repeat: repeat-x;
	width: 100%;
	background-color: #FFF;
}


#bg-header {
	background-image: url(images/bg-header.png);
	background-repeat: repeat-x;
	width: 100%;
	background-color: #FFF;
}

/*fin egenral*/
.req {
    background: url("images/requerido.gif") no-repeat scroll right 10px transparent;
    padding-right: 14px!important;
    text-align: right;
}


body.cn #header {
	width: 990px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(images/cn/top_main.png);
	background-position: bottom;
	background-repeat: no-repeat;
	height: 190px;
	padding: 0px;
}

#header {
	width: 990px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(images/top_main.png);
	background-position: bottom;
	background-repeat: no-repeat;
	height: 190px;
	padding: 0px;
}

body.cn .top-main {
	display: block;
	height: 25px;
	width: 990px;
	clear: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(images/cn/top_main.png);
	background-position: 0px;
}

.top-main {
	display: block;
	height: 25px;
	width: 990px;
	clear: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(images/top_main.png);
	background-position: 0px;
}

body.cn .menu-top {
	margin: 0px;
	height: 35px;
	width: 484px;
	display: block;
	padding-top: 10px;
	background-image: url(images/cn/fondo-bandera.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding-left: 501px;
}

.menu-top {
	margin: 0px;
	height: 35px;
	width: 494px;
	display: block;
	padding-top: 10px;
	background-image: url(images/fondo-bandera.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding-left: 491px;
}
.menu-top ul {
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.menu-top li {
	display: block;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	float: right;	
}
.menu-top li a {
	text-decoration: none;	
}
.usa{
margin-right: 25px;
}
.china {
	margin-left: 30px;
	
}
.china a {
	background: url(images/bandera-china.png);
	display: block;
	height: 21px;
	width: 30px;
	border: none;
}
.pera a:hover {
	background-image: url(images/boton-hover.png);
}
#calugas-temporal {
	height: 207px;
	width: 644px;
	margin-right: auto;
	margin-left: auto;
	float: left;
	padding-left: 29px;
}

.spain a {
	background: url(images/bandera-espana.png);
	display: block;
	height: 21px;
	width: 30px;
	border: none;
}


.usa a {
	background: url(images/bandera-usa.png);
	display: block;
	height: 21px;
	width: 30px;
	border: none;
}
.logo {
	background-image: url(images/logo02.png);
	height: 0;
	padding-top: 58px;
	overflow: hidden;
	width: 204px;
	margin-top: 0px;
	margin-bottom: 15px;
	background-repeat: no-repeat;
	padding-left: 15px;
	background-position: right top;
	display: block;
}
.menu-principal {
	display: block;
	float: left;
	width: 920px;
	margin-left: 40px;
	padding-top: 5px;
}
.menu-principal li {
	float: left;
	display: block;
}
body.cn .menu-principal li a {
	color: #FFFF00;
	text-decoration: none;
	height: 17px;
	display: block;
	font-size: 13px;
	font-weight: normal;
	background-image: url(images/cn/division.png);
	background-repeat: no-repeat;
	background-position: right;
	padding-top: 15px;
	padding-right: 25px;
	padding-bottom: 15px;
	padding-left: 15px;
}
.menu-principal li a {
	color: #FFF;
	text-decoration: none;
	height: 17px;
	display: block;
	font-size: 13px;
	font-weight: normal;
	background-image: url(images/division.png);
	background-repeat: no-repeat;
	background-position: right;
	padding-top: 15px;
	padding-right: 25px;
	padding-bottom: 15px;
	padding-left: 15px;
}
.menu-principal li a:hover {
	text-decoration: underline;
}
body.cn #main {
	width: 990px;
	background:url(images/cn/bg-main.png);
	height:auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: right;
}
#main {
	width: 990px;
	background:url(images/bg-main.png);
	height:auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: right;
}
#main h3 {
	font-size: 15px;
	font-weight: normal;
	display: block;
	color: #666;
	padding: 20px 0px 10px 30px;
}
#slider-home {
	height: 255px;
	width: 950px;
	clear: right;
	margin-right: auto;
	margin-left: auto;
}
#main #left {
	float: left;
	margin-bottom: 20px;
}
body.cn .menu-productos {
	background-image: url(images/cn/bg-productos.png);
	width: 295px;
	display: block;
}
.menu-productos {
	background-image: url(images/bg-productos.png);
	width: 295px;
	display: block;
}
body.cn .menu-productos li {
	display: block;
	height: 98px;
	width: 247px;
	margin-left: 23px;
	background-image: url(images/cn/boton.png);
}

.menu-productos li {
	display: block;
	height: 98px;
	width: 247px;
	margin-left: 23px;
	background-image: url(images/boton.png);
}
.menu-productos .boton .foto_menu img{
position: relative;
}
.menu-productos .boton .foto_menu {
	height: 67px;
	width: 107px;
	float: left;
	margin-top: 13px;
	margin-left: 16px;
	overflow: hidden;
	position: relative;
}
.menu-productos .boton .nombre_menu {
	font-size: 13px;
	display: block;
	float: left;
	margin-top: 15px;
	color: #666;
	margin-bottom: 10px;
	width: 100px;
	line-height: 15px;
	margin-left: 6px;
}

body.cn .certificaciones {
	display: block;
	width: 247px;
	margin-left: 20px;
	background-image: url(images/cn/bg-certificacion.png);
	padding-top: 20px;
	background-repeat: no-repeat;
	background-position: 10px 10px;
}

.certificaciones {
	display: block;
	width: 247px;
	margin-left: 20px;
	background-image: url(images/bg-certificacion.png);
	padding-top: 20px;
	background-repeat: no-repeat;
	background-position: 10px 10px;
}

body.cn .certificacion a {
	text-decoration: none;
	font-size: 13px;
	color: #333;
	background-image: url(images/cn/bullet.jpg);
	display: block;
	background-repeat: no-repeat;
	padding-left: 15px;
	background-position: 0px 6px;
	margin-left: 20px;
	height: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.certificacion a {
	text-decoration: none;
	font-size: 13px;
	color: #333;
	background-image: url(images/bullet.jpg);
	display: block;
	background-repeat: no-repeat;
	padding-left: 15px;
	background-position: 0px 6px;
	margin-left: 20px;
	height: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.certificacion a:hover {
	color: #152FAE;
}
#main #right {
	float: right;
	height: auto;
	width: 675px;
}

body.cn #right .description {
	background-image: url(images/cn/bg-descripcion.png);
	width: 610px;
	padding-top: 20px;
	padding-right: 23px;
	padding-bottom: 20px;
	padding-left: 20px;
	background-repeat: no-repeat;
}

#right .description {
	background-image: url(images/bg-descripcion.png);
	width: 610px;
	padding-top: 20px;
	padding-right: 23px;
	padding-bottom: 20px;
	padding-left: 20px;
	background-repeat: no-repeat;
}


#accordion h2 {
	background-image: url(images/bg-descripcion.png);
	width: 622px;
	padding: 10px 10px 10px 15px;
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: left top;
}

#accordion .content {
border-left: 1px solid #ccc;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc!important;
margin: 0 0 10px 6px;
width: 639px;
}
#accordion .content p{
margin: 10px;
}
#accordion .content p img{
float: left;
margin: 0 10px 5px 0;
}


#accordion .foto_menu img{
position: relative;
}
#accordion .foto_menu {
	height: 49px;
	width: 80px;
	float: left;
	overflow: hidden;
	position: relative;
}


.description p {
	text-align: justify;
	font-size: 12px;
	line-height: 19px;
	font-weight: normal;
	color: #666;
	display: block;
	margin-top: 7px;
	margin-bottom: 7px;
	min-height: 80px;
}

body.cn .bottom-description {
	background-image: url(images/cn/bg-description.png);
	height: 19px;
	width: 654px;
}
.bottom-description {
	background-image: url(images/bg-description.png);
	height: 19px;
	width: 654px;
}
body.cn #right h4 {
	color: #F1061E;
	font-size: 12px;
	font-weight: normal;
	display: block;
	float: left;
	margin-right: 10px;
	margin-bottom: 20px;
}
#right h4 {
	color: #112da7;
	font-size: 12px;
	font-weight: normal;
	display: block;
	float: left;
	margin-right: 10px;
	margin-bottom: 20px;
}
#right .ubicacion {
	display: block;
	margin-bottom: 20px;
}

body.cn #destacado {
	height: 207px;
	width: 352px;
	display: block;
	background-image: url(images/cn/bg-destacado.png);
	background-repeat: no-repeat;
	background-position: 0px 54px;
	font-size: 11px;
	line-height: 12px;
	float: left;
}
#destacado {
	height: 207px;
	width: 352px;
	display: block;
	background-image: url(images/bg-destacado.png);
	background-repeat: no-repeat;
	background-position: 0px 54px;
	font-size: 11px;
	line-height: 12px;
	float: left;
}

body.cn #destacado .destacado_titulo {
	background-image: url(images/cn/destacado_titulo.png);
	height: 40px;
	width: 320px;
	padding-top: 14px;
	padding-left: 32px;
	background-repeat: no-repeat;
}
#destacado .destacado_titulo {
	background-image: url(images/destacado_titulo.png);
	height: 40px;
	width: 320px;
	padding-top: 14px;
	padding-left: 32px;
	background-repeat: no-repeat;
}
#destacado .box_destacado {
	width: 105px;
	margin-left: 7px;
	display: block;
	height: 135px;
	padding-left: 3px;
	float: left;
}
#destacado .box_destacado p {
	display: block;
	width: 95px;
	margin-right: auto;
	margin-left: auto;
}
.box_destacado img {
	height: 86px;
	width: 98px;
	display: block;
	margin-top: 3px;
	margin-bottom: 12px;
}

body.cn #tips {
	height: 207px;
	width: 297px;
	float: left;
	background-image: url(images/cn/bg-tips.png);
	background-repeat: no-repeat;
	background-position: 0px 54px;
}

#tips {
	height: 207px;
	width: 297px;
	float: left;
	background-image: url(images/bg-tips.png);
	background-repeat: no-repeat;
	background-position: 0px 54px;
}

body.cn #tips .tips_titulo {
	background-image: url(images/cn/tips_titulo.png);
	height: 40px;
	width: 265px;
	padding-top: 14px;
	padding-left: 32px;
	background-repeat: no-repeat;
}
#tips .tips_titulo {
	background-image: url(images/tips_titulo.png);
	height: 40px;
	width: 265px;
	padding-top: 14px;
	padding-left: 32px;
	background-repeat: no-repeat;
}
#tips ul {
	display: block;
	width: 220px;
	margin-right: auto;
	margin-left: auto;
	padding: 10px;
	margin-top: 15px;
}

body.cn #tips ul li {
	display: block;
	background-image: url(images/cn/bullet_verde.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: 0px 3px;
	font-size: 13px;
	font-style: italic;
	line-height: 15px;
	margin-top: 0px;
	margin-bottom: 15px;
}
#tips ul li {
	display: block;
	background-image: url(images/bullet_verde.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: 0px 3px;
	font-size: 13px;
	font-style: italic;
	line-height: 15px;
	margin-top: 0px;
	margin-bottom: 15px;
}

body.cn #footer {
	width: 990px;
	background-image: url(images/cn/footer.png);
	height: 100px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: left;
	padding-top: 44px;
}
#footer {
	width: 990px;
	background-image: url(images/footer.png);
	height: 100px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: left;
	padding-top: 44px;
}
.footer-menu {
	display: block;
	height: 30px;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
}
.footer-menu li a:hover {
	text-decoration: underline;
}
body.cn #bg-footer {
	background-image: url(images/cn/bg-f.png);
	clear: left;
	height: 144px;
	width: 100%;
}
#bg-footer {
	background-image: url(images/bg-f.png);
	clear: left;
	height: 144px;
	width: 100%;
}
.footer-menu li {
	display: block;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
}
.footer-menu li a {
	text-decoration: none;
	color: #FFF;
	font-size: 12px;
	font-weight: normal;
}
body.cn .footer-menu li a {
	text-decoration: none;
	color: #FF0;
	font-size: 12px;
	font-weight: normal;
}
body.cn .social {
	height: 50px;
	width: 930px;
	display: block;
	margin-top: 10px;
	padding-left: 30px;
	background-image: url(images/cn/division.png);
	background-repeat: no-repeat;
	background-position: 200px 3px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.social {
	height: 50px;
	width: 930px;
	display: block;
	margin-top: 10px;
	padding-left: 30px;
	background-image: url(images/division.png);
	background-repeat: no-repeat;
	background-position: 200px 3px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
body.cn .social p {
	color: #FF0;
	display: block;
	float: left;
	margin-top: 10px;
	margin-right: 15px;
}
.social p {
	color: #FFF;
	display: block;
	float: left;
	margin-top: 10px;
	margin-right: 15px;
}
.social .facebook {
	height: 43px;
	width: 46px;
	color: #FFF;
	float: left;
	margin-left: 0px;
}
.social .facebook a {
	height: 43px;
	width: 46px;
	display: block;
	background-image: url(images/facebook.png);
	float: left;
	clear: left;
}


.social .linkedin {
	height: 43px;
	width: 46px;
	color: #FFF;
	float: left;
	margin-right: 30px;
}
.social .linkedin a {
	height: 43px;
	width: 46px;
	display: block;
	background-image: url(images/linkedin.png);
	float: left;
	clear: left;
}

.social .contacto {
	height: 43px;
	width: 66px;
	color: #FFF;
	float: left;
	margin-left: 0px;
}
.social .contacto a {
	height: 44px;
	width: 55px;
	display: block;
	background-image: url(images/sobre.png);
	float: left;
	clear: left;
	background-position: -5px;
}
.derechos_autor {
	color: #FFF;
	float: right;
	margin-right: 0px;
	width: 550px;
	text-align: right;
}


/*slider*/


section {
	display: block;
	overflow: hidden;
	position: relative;
}
.button {
	background: #014464;
	background: -moz-linear-gradient(top, #0D658E, #0C577A 50%, #014D71 51%, #003E5C);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #0E658E), color-stop(.5, #0C577A), color-stop(.5, #014D71), to(#003E5C)); 
	border: 1px solid #368DBE;
	border-top: 1px solid #c3d6df;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0 1px 3px black;
	-webkit-box-shadow: 0 1px 3px black;
	box-shadow: 0 1px 3px black;
	color: white;
	display: block;
	font-size: 12px;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	padding: 5px 20px;
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px 1px black;
	text-transform: uppercase;
	width: auto;
}

.clearfix:after {
 content: ".";
 display: block;
 clear: both;
 visibility: hidden;
 line-height: 0;
 height: 0;
}
 
.clearfix {
 display: inline-block;
}
 
html[xmlns] .clearfix {
 display: block;
}
 
* html .clearfix {
 height: 1%;
}
body.cn h1{
margin: 0 0 10px 5px;
font-weight: normal;
font-size: 20px;
color: #F1061E;
}
h1{
margin: 0 0 10px 5px;
font-weight: normal;
font-size: 20px;
color: #1933AB;
}


body.cn h2.subtitulo{
margin: 10px 0 10px 5px;
font-weight: normal;
font-size: 18px;
color: #F1061E;
}
h2.subtitulo{
margin: 10px 0 10px 5px;
font-weight: normal;
font-size: 18px;
color: #1933AB;
}

.texto{
border: 1px solid #666;
padding: 6px;
font-size: 14px;
width: 98%;
}
.tbl-contacto th{
	text-align: right;
	padding-right: 10px;
}
.tbl-contacto td{
	text-align: left;
}
.mask{
	position:relative;
	width:500px;
	height:270px;
	overflow:hidden;
	background: #102BA0 url(images/28.gif) no-repeat center center;
	-khtml-opacity:.40; -moz-opacity:.40; -ms-filter:"alpha(opacity=40)"; filter:alpha(opacity=40); opacity:.40;
	z-index: 10000;
}
.button{
background: #102BA0;
color: #fff;
padding: 5px 10px;
font-size: 16px;
font-weight: bold;
}
#galeria{
margin: 10px 0 0 0 ;
padding: 0;
list-style: none;
}
body.cn #galeria li{
float: left;
border: 2px solid #F1061E;
margin: 5px;
}
#galeria li{
float: left;
border: 2px solid #102BA0;
margin: 5px;
}
#galeria li a{
display: block;
width: 140px;
height: 100px;
overflow: hidden;
position: relative;
}
#galeria li a img{
position: relative;
}

.table-calendar{
width: 620px;
margin: 10px 0 10px 10px;
border: 1px solid #ccc; 
border-collapse: collapse;
}
.table-calendar td, .table-calendar th{
border: 1px solid #ccc; 
text-align: center;
padding: 5px 0;

}
.lista-productos{
margin: 0;
padding: 0;
list-style: none;
}
.lista-productos li{
float: left;
background: url(images/bg-producto.jpg);
width: 287px;
height: 191px;
margin: 0 10px 10px 0;
position: relative;
}
.lista-productos li h2{
font-size: 15px;
margin: 9px 0 0 20px;
padding: 0;
}
.lista-productos .detalles{
position: absolute;
right: 10px;
bottom: 10px;
}
.lista-productos p{
	margin: 22px 10px 0 10px;
	line-height: 15px;
}

.lista-productos .foto_menu img{
position: relative;
}
.lista-productos .foto_menu {
	height: 55px;
	width: 80px;
	float: left;
	overflow: hidden;
	position: relative;
	display: block;
	margin: 0 5px 5px 0;
}


.lista-certs{
margin: 0 0 0 32px;
padding: 0;
list-style: none;
}
.lista-certs li{
float: left;
background: url(images/bg-cert.jpg);
width: 287px;
height: 162px;
margin: 0 10px 10px 0;
position: relative;
}
.lista-certs li h2{
font-size: 15px;
margin: 9px 0 0 20px;
padding: 0;
}
.lista-certs .detalles{
position: absolute;
right: 10px;
bottom: 10px;
}
.lista-certs p{
	margin: 2px 10px 0 10px;
	line-height: 15px;
}

.lista-certs .foto_menu img{
position: relative;
}
.lista-certs .foto_menu {
	height: 55px;
	width: 80px;
	float: left;
	overflow: hidden;
	position: relative;
	display: block;
	margin: 0 5px 5px 0;
}
.logo-cert{
float: left;
width: 150px;
height: 100px;
display: block;
overflow: hidden;
margin-right: 10px;
}
.ver-cert{
color: #1933AB;
font-size: 14px;
text-decoration: underline;
}
.imagenes-prod{
float: right;
width: 270px;
padding: 10px;
display: block;
}
.mini-galeria li{
float: left;
margin: 5px;
width: 80px;
height: 60px;
}
.mini-galeria li a{
display: block;
width: 80px;
height: 60px;
border: 1px solid #ccc;
overflow: hidden;
position: relative;
}
.mini-galeria li a img{
position: absolute;
}

.mapa-sitio li{
background: transparent url("images/bullet.jpg") no-repeat left 12px;
padding-left: 16px;
}
.mapa-sitio{
font-size: 14px;
list-style: circle;
}
.mapa-sitio a{
line-height: 30px;
}
.mapa-sitio-productos, .mapa-sitio-certs{
margin-left: 20px;
}